Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.jce.interfaces
Interface ElGamalKey

All Known Subinterfaces:
  ElGamalPrivateKey, ElGamalPublicKey

All Known Implementing Classes:
  JCEElGamalPrivateKey, JCEElGamalPublicKey

    public interface ElGamalKey

Method Summary
`ElGamalParameterSpec` `getParameters()`

Method Detail

### getParameters

    ElGamalParameterSpec getParameters()

Bouncy Castle Cryptography Library 1.45